wrtd-board:
  name: svec_adc
  board: svec
  appid: 0x115790d1
  slots:
    0: fmc-adc-100m14b4cha
  cpus:
   shared_memsize: 1     # in KB
   0:
     inputs: [ 0 ]
     outputs: [ 0 ]
     memsize: 32        # in KB
     rules: 16
     alarms: 1
     net: [ tx rx ]
     hmq:
       log_entries: 4
     rmq:
       log_entries: 4
